禁止Node.js HTTPS服务器的SSLV3支持
发布于 7 年前 作者 bnuhero 4328 次浏览 最后一次编辑是 5 年前 来自 分享

Google发现了SSLV3协议存在漏洞,建议服务器和客户端禁掉SSLV3,这里是各种方法

如果是Node.js编写的HTTPS服务器,就采用这里的措施

1 回复

嗯嗯,配置一下就好了。

回到顶部